## INTRODUCTION

Extends the Image Style Metadata module to also store a [Blurhash](https://www.drupal.org/project/blurhash) string.

## DEPENDENCIES

It depends, as expected, on the parent Image Style Metadata module, and also on the [Blurhash](https://www.drupal.org/project/blurhash) module.

## CONFIGURATION

Here:

`/admin/config/media/image-style-metadata/settings/blurhash`

you can instruct the module to scale down the images before generating the blurhash.

It is strongly advised to enable this option, as the blurhash generation can be quite slow and consume a lot of memory for large images.

The downscaling is enabled by default and set to max dimensions 600x400 pixels.

## MAINTAINERS

Current maintainers for Drupal 10:

- efpapado - https://www.drupal.org/u/efpapado
